<? session_start();
 date_default_timezone_set('America/Mexico_City');
 ?>
 <style type="text/css">
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
</style>
Cambios guardados
 
 
<script>
     setTimeout(function () {
      parent.document.getElementById('FACBox').close()
	  
     }, 2000);/**/
 
</script>
